

.text {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #323232; }
.ttitle {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #1862A8; font-weight: bold; }
.ptitle {font-size: 17px; line-height: 33px; font-family: verdana,geneva; color: #1862A8; }


.tlink {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #358B00; text-decoration: underline; }
.tlink:visited {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #358B00; text-decoration: underline; }
.tlink:active {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #358B00; text-decoration: underline; }
.tlink:hover {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #FF7E00; text-decoration: underline; }


.footer {font-size: 10px; line-height: 13px; font-family: verdana,geneva; color: #5D5D5D; }
.ftitle {font-size: 10px; line-height: 13px; font-family: verdana,geneva; color: #5D5D5D; font-weight: bold; }

.flink {font-size: 10px; line-height: 13px; font-family: verdana,geneva; color: #5D5D5D; text-decoration: underline; }
.flink:visited {font-size: 10px; line-height: 13px; font-family: verdana,geneva; color: #5D5D5D; text-decoration: underline; }
.flink:active {font-size: 10px; line-height: 13px; font-family: verdana,geneva; color: #5D5D5D; text-decoration: underline; }
.flink:hover {font-size: 10px; line-height: 13px; font-family: verdana,geneva; color: #5D5D5D; text-decoration: none; }


.activelink {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #FF7E00; text-decoration: underline; }
.activelink:visited {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #FF7E00; text-decoration: underline; }
.activelink:active {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #FF7E00; text-decoration: underline; }
.activelink:hover {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #FF7E00; text-decoration: underline; }

.inactivelink {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #358B00; text-decoration: underline; }
.inactivelink:visited {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #358B00; text-decoration: underline; }
.inactivelink:active {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #358B00; text-decoration: underline; }
.inactivelink:hover {font-size: 12px; line-height: 18px; font-family: verdana,geneva; color: #FF7E00; text-decoration: underline; }



